<div class="ui-fluid">
  <div class="ui-g">
    <div class="ui-lg-2"></div>

    <div class="ui-lg-3 ui-md-4 ui-sm-12">
      <p-listbox
        [options]="dividas"
        [(ngModel)]="dividaSelecionado"
        [filter]="true"
        optionLabel="label"
        (onChange)="editarDivida()">
        <p-header>
          <i class="pi pi-dollar"></i>
          Usuários com dívidas
        </p-header>
      </p-listbox>
    </div>

    <div class="ui-lg-5 ui-md-8 ui-sm-12 divida-content">
      <div class="ui-grid" *ngIf="!manipulando">
        <div class="ui-g-12">
          <h2>
            Selecione uma dívida
            <p-button label="Nova" class="button" (click)="novaDivida()"></p-button>
          </h2>
        </div>
      </div>
      <router-outlet
        (activate)='onActivate()'
        (deactivate)='onDeactivate()'></router-outlet>
    </div>

  </div>
</div>
